Subject: Re: [PATCH] TC: bug fixes to the "sample" clause

From: Patrick McHardy <[email-masked]>
Date: Mon, 13 Mar 2006 20:02:02 +0100

Stephen Hemminger wrote:
>>BTW, running valgrind on tc shows lots of uses of uninitialized values,
>>it seems like a good idea if someone would go over these and fix them
>>up.
> 
> 
> If we had a test script of commands (code coverage), that would help.

Actually the Coverity scanner is quite good at spotting these problems,
so I've requested iproute to be added to the list of regulary scanned
projects.